# Uses of Class
org.apache.lucene.analysis.no.NorwegianNormalizationFilter

Packages that use NorwegianNormalizationFilter
Package
Description
org.apache.lucene.analysis.no
Analyzer for Norwegian.

- ## Uses of NorwegianNormalizationFilter in org.apache.lucene.analysis.no

  Methods in org.apache.lucene.analysis.no that return NorwegianNormalizationFilter
  Modifier and Type
  Method
  Description
  `NorwegianNormalizationFilter`
  NorwegianNormalizationFilterFactory.`create(TokenStream input)`